@import url('https://fonts.googleapis.com/css?family=Montserrat:500,700&display=swap');
@font-face {
	font-family: 'Bariol_Regular';
	src: url('assets/fonts/Bariol_Regular.eot');
	src: url('assets/fonts/Bariol_Regular.eot') format('embedded-opentype'), url('assets/fonts/Bariol_Regular.woff2') format('woff2'), url('assets/fonts/Bariol_Regular.woff') format('woff'), url('assets/fonts/Bariol_Regular.ttf') format('truetype'), url('assets/fonts/Bariol_Regular.svg#Bariol_Regular') format('svg');
}
@font-face {
	font-family: 'Bariol_Bold';
	src: url('assets/fonts/Bariol_Bold.eot');
	src: url('assets/fonts/Bariol_Bold.eot') format('embedded-opentype'), url('assets/fonts/Bariol_Bold.woff2') format('woff2'), url('assets/fonts/Bariol_Bold.woff') format('woff'), url('assets/fonts/Bariol_Bold.ttf') format('truetype'), url('assets/fonts/Bariol_Bold.svg#Bariol_Bold') format('svg');
}
/* Reset.css */  



div, img, a, ul, li, span, h1, h2, h3, h4, h5 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	list-style: none;
	border: 0;
	outline: none!important;
}
.clear {
	clear: both;
}
a:hover, a:focus {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}
body {
	font-size: 18px;
	color: #32334B;
	font-family: 'Bariol_Regular';
	padding: 0;
	margin: 0;
	line-height: 1.4;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
	font-family: 'Montserrat', sans-serif;
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 50px;
	font-weight: 700;
	margin-bottom: 35px;
}
h2 {
	font-size: 40px;
	font-weight: 700;
	color: #D09C80;
	margin-bottom: 30px;
}
h3 {
	font-size: 30px;
	font-weight: 700;
	color: #D09C80;
	margin-bottom: 25px;
}
h4 {
	font-size: 28px;
	font-weight: 700;
	color: #D09C80;
	margin-bottom: 20px;
}
h5 {
	font-size: 26px;
	font-weight: 700;
	color: #D09C80;
	margin-bottom: 26px;
}
h6 {
	font-size: 22px;
	font-weight: 700;
	color: #D09C80;
	margin-bottom: 24px;
}
p {
	margin-bottom: 25px;
}
/* Normal Styling */

.container-wraper ul, .container-wraper ol {
	margin-left: 15px;
	margin-bottom: 25px;
}
.container-wraper ul li {
	list-style: disc;
}
.container-wraper ol li {
	list-style: decimal;
}

.container-fluid {
	padding: 0 20px;
	max-width: 1406px;
}
.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
	display: table;
	line-height: 0;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.main-frame {
	padding: 0;
	margin: 0;
	display: block;
	overflow: hidden;
}
.bg-image {
	background-position: center top!important;
	background-size: cover!important;
}
.v-align {
	display: table;
	height: 100%;
	width: 100%;
}
.v-align-grid {
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
.header {
	display: block;
}
.hd-top-strip {
	background-color: rgba(50, 51, 75, 0.3);
	height: 40px;
}
.hd-top-strip ul {
	display: block;
	padding: 0;
	margin: 0;
	float: right;
}
.hd-top-strip ul li {
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0 0 0 20px;
	font-size: 15px;
}
.hd-top-strip ul li a {
	color: #FFF;
	height: 40px;
	line-height: 40px;
}
.hd-top-strip ul li a:hover i {
	color: #c77447;
}
.hd-top-strip ul li i {
	color: #d09c80;
	font-size: 18px;
}
.hd-top-strip ul li span {
	margin-left: 20px;
	margin-left: 15px;
	letter-spacing: 1px;
}
.nav-header {
	display: block;
	padding: 45px 0;
	width: 100%!important;
	position: relative;
	z-index:9999!important;
}
.nav-brand {
	float: left;
	width: auto;
}
.logo {
	float: left;
	padding: 0;
	margin: 0;
}
.logo a {
	display: block;
	width: 308px;
	padding: 0;
	margin: 0;
}
.navbar-collapse {
	padding: 0;
	margin: 0;
	border: 0;
	box-shadow: none;
}
.nav-bar {
	float: right;
	padding: 0;
	margin: 25px 0 0 0;
	width: auto;
}
.nav-bar ul {
	display: block;
	padding: 0;
	margin: 0;
}
.nav-bar ul li {
	float: left;
	padding: 0;
	margin: 0;
	position: relative;
}
.nav-bar ul li + li {
	margin-left: 40px;
}
.nav-bar ul li a {
	display: block;
	padding: 0 6px 15px;
	margin: 0;
	font-size: 16px;
	color: #C2C9D7;
	letter-spacing: 1px;
	position: relative;
	text-transform: uppercase;
}
.nav-bar ul li a:hover {
	color: #FFF;
}
.nav-bar ul li.active a {
	color: #FFF;
}
.nav-bar ul li a.active:after, .nav-bar ul li a:hover:after, .nav-bar ul li.current_page_item > a:after {
	height: 5px;
	border-radius: 2px;
	background: #D09C80;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
/*sub-menu*/

.navbar-collapse > ul > li:hover .sub-menu {
	display: block;
}
.navbar-collapse > ul > li .sub-menu {
	background: #fafafa;
	border-top: 7px solid #D09C80;
	display: none;
	left: 0;
	margin: -7px 0 0 0;
	min-width: 250px;
	position: absolute;
	text-align: left;
	top: 100%;
	width: auto;
	z-index: 1000;
}
.navbar-collapse > ul > li .sub-menu li {
	display: block;
	margin: 0;
	width: 100%;
	border-top: 1px solid #dcdcdc;
}
.navbar-collapse > ul > li .sub-menu li:first-child {
	border: none;
}
.navbar-collapse > ul > li .sub-menu li a {
	color: #323440;
	font-size: 14px;
	line-height: 1;
	padding: 8px 44px 9px 13px;
	border: none;
}
.navbar-collapse > ul > li .sub-menu li a:hover {
	color: #c77447;
	border: none;
}
.navbar-collapse > ul > li .sub-menu li a:hover:after {
	display: none;
}
/*end*/



/*START:Scroll*/



.nav-header, .logo a, .nav-bar {
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
.scroll-to-fixed-fixed.nav-header {
	background: #32334b;
	padding: 20px 0;
}
.scroll-to-fixed-fixed .logo a {
	width: 230px;
}
.scroll-to-fixed-fixed .nav-bar {
	margin-top: 8px;
}
/*END:Scroll*/

.banner {
	text-align: center;
	color: #FFF;
	padding: 100px 0 125px 0;
}
.banner h1 {
	color: #C2C9D7;
}
.banner p {
	font-size: 22px;
	margin-bottom: 60px;
}
.banner-text {
	max-width: 1080px;
	margin: 0 auto;
	display: block;
}
.banner-btn {
	display: block;
	padding: 0;
	margin: 0;
	position: relative;
	z-index: 1;
}
.banner-btn a {
	height: 60px;
	background: #d09c80;
	color: #FFF;
	line-height: 60px;
	text-transform: uppercase;
	display: inline-block;
	padding: 0 30px;
	border-radius: 30px;
	font-weight: 700;
	font-size: 14px;
	font-family: 'Montserrat', sans-serif;
}
.banner-btn a:hover {
	background: #c77447;
}
.container-wraper {
	padding: 35px 0 0 0;
	margin: 0;
	background: url(assets/images/patern-bg.png) repeat-x left top;
}
.full-width {
	padding: 170px 0 160px 0;
}
.full-width.whychoose-section {
	padding-bottom: 0;
}
.whychoose-section .page-head.v-line-head:after {
	margin-bottom: 56px;
	height: 200px;
}
.whychoose-section .page-head .btn-def {
	margin-top: 65px;
}
.whychoose-section .page-head .btn-def a {
	font-size: 18px;
}
.page-head {
	text-align: center;
	max-width: 1100px;
	margin: 0 auto 80px;
	font-size: 22px;
	position: relative;
}
.page-head.text-left {
	text-align: left;
}
.page-head.v-line-head:after {
	width: 5px;
	background: #C2C9D7;
	height: 204px;
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -2px;
	bottom: 100%;
	border-radius: 3px;
	margin-bottom: 50px;
}
.page-head.h-line-head h2:after {
	width: 52%;
	background: #C2C9D7;
	height: 5px;
	content: "";
	display: block;
	border-radius: 3px;
	margin-top: 55px;
	margin-bottom: 80px;
	position: absolute;
	right: -105px;
	z-index: 2;
}
.page-head h4 {
	color: #64718A;
	font-family: 'Bariol_Bold';
	margin-bottom: 18px;
}
.whychoose-row {
	margin: 0;
}
.whychoose-row [class^=col-] {
	background: #ced4df;
}
.whychoose-row [class^=col-]:nth-child(2n+2) {
	background: #e0e4eb;
}
.whychoose-row {
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.whychoose-row [class^=col-] {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	float: none;
}
.whychoose-grid {
	text-align: center;
	max-width: 426px;
	margin: 0 auto;
	padding: 80px 0;
	height: 100%;
}
.whychoose-grid i {
	display: block;
	margin-bottom: 24px;
}
.btn-border {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 70px;
}
.btn-border a {
	border: solid 3px #FFFFFF;
	height: 50px;
	line-height: 44px;
	padding: 0 24px;
	border-radius: 30px;
	display: inline-block;
	font-weight: 700;
	font-size: 16px;
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
}
.btn-border a:hover {
	border-color: #c77447;
	background: #c77447;
}
.btn-def {
	display: block;
}
.btn-def a {
	display: inline-block;
	padding: 0 36px;
	margin: 0;
	border-radius: 30px;
	height: 60px;
	line-height: 60px;
	font-weight: 700;
	color: #FFF;
	background: #d09c80;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 1px;
}
.btn-def a:hover {
	background: #c77447;
}
.sub-full-width {
	padding: 50px 0;
}
.subscribe-section {
	text-align: center;
	background: url(assets/images/patern-color-bg.png) repeat;
}
.subscribe-section h3 {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
	color: #C2C9D7;
}
.subscribe-section .btn-def {
	display: inline-block;
	vertical-align: middle;
	margin-left: 70px;
}
.about-section .page-head {
	padding-right: 85px;
	max-width: none;
}
.about-section .page-head h2 {
	margin-bottom: 140px;
}
.about-img {
	position: relative;
	z-index: -1;
	margin-top: -300px;
}
.about-img:before {
	background: #32334b;
	content: "";
	display: block;
	position: absolute;
	right: -37px;
	top: 145px;
	left: 138px;
	bottom: -48px;
	z-index: -1;
}
.about-img:after {
	background: url(assets/images/patern-sq-bg.png) no-repeat;
	width: 586px;
	height: 740px;
	display: block;
	content: "";
	position: absolute;
	left: 370px;
	bottom: -118px;
	z-index: -1;
}
.about-text {
	margin-top: -200px;
}
.sevice-section {
	color: #FFF;
}
.sevice-section.full-width {
	padding-bottom: 140px;
}
.sevice-section .container-fluid {
	max-width: 1630px;
}
.service-row [class^=col-] {
	margin-bottom: 100px;
}
.service-grid {
	border: solid 3px #d09c80;
	border-radius: 25px;
	text-align: center;
	padding: 70px 35px 30px;
	height: 100%;
	max-width: 460px;
	margin: 0 auto;
}
.service-grid i {
	display: block;
	margin-bottom: 35px;
}
.home-page .service-grid i img {
 -webkit-filter:;
}
.service-grid h6 {
	color: #C1C8D6;
}
.sevice-section .btn-def {
	text-align: center;
	margin-top: 45px;
}
.sevice-section .btn-def a {
	letter-spacing: 0;
}
/*.team-section.full-width {

	background:url(assets/images/patern-bg.png) repeat-x left bottom;

}*/

.team-section .container-fluid {
	max-width: 1176px;
}
.team-row {
	text-align: center;
}
.team-row [class^=col-] {
	float: none;
	display: inline-block;
	margin: 0 -2px;
	vertical-align: middle;
	text-align: center;
	margin-bottom: 70px;
}
.team-row [class^=col-] i {
	display: block;
}
.team-row [class^=col-] a i img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.8;
}
.team-row [class^=col-] a:hover i img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(0);
	opacity: 1;
}
.sub-contact-section {
	padding: 150px 0 90px 0;
	position: relative;
	text-align: center;
}
.sub-contact-pattern:before {
	content: '';
	background: url(assets/images/patern-full-bg.png) repeat-x left top;
	display: block;
	width: 100%;
	height: 179px;
	position: absolute;
	top: -89px;
	margin-top: -200px;
}
.sub-contact-section h2 {
	color: #C2C9D7;
}
.sub-contact-section .btn-def-grid {
	display: table;
	height: 100%;
	width: 100%;
	text-align: right;
}
.sub-contact-section .btn-def {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	margin: 0;
}
.sub-contact-section .btn-def a:hover {
	background: #c77447;
}
.contact-section.full-width {
	padding-bottom: 140px;
	padding-top: 100px;
}
.contact-section .container-fluid {
	max-width: 1204px;
}
.contact-section .page-head.v-line-head:after {
	height: 164px;
}
.page-template-template-contact .contact-section .page-head.v-line-head:after {
	display: none;
}
.contact-form input, .contact-form textarea {
	height: 60px;
	width: 100%;
	border: 0;
	border-radius: 3px;
	background: #f0f1f5;
	padding: 15px 20px;
	font-size: 16px;
}
.contact-form textarea {
	height: 220px;
}
.contact-form input[type="submit"] {
	height: 54px;
	background: #d09c80;
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	width: auto;
	border-radius: 30px;
	letter-spacing: 1px;
	padding: 0 40px;
	font-size: 18px;
}
.contact-form input[type="submit"]:hover {
	background: #c77447;
}
.form-field {
	margin-bottom: 20px;
}
 .contact-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #32334B;
 opacity:1;
}
 .contact-form ::-moz-placeholder { /* Firefox 19+ */
 color: #32334B;
 opacity:1;
}
 .contact-form :-ms-input-placeholder { /* IE 10+ */
 color: #32334B;
 opacity:1;
}
 .contact-form :-moz-placeholder { /* Firefox 18- */
 color: #32334B;
 opacity:1;
}
#googleMap {
	height: 240px;
	padding: 0;
	margin: 0 0 45px 0;
  display: block;
	background-size: cover;
	background-position: center center;
}
.google-map h2 {
	color: #000000;
	margin: 0;
}
.google-map a {
	color: #33334B;
}
.google-map p {
	color: #64718a;
	font-weight: 700;
	font-size: 26px;
}
.footer {
	background: url(assets/images/patern-color-bg.png) repeat;
	padding: 50px 0;
	font-size: 16px;
	color: #fff;
}
.footer .container-fluid {
	max-width: 1250px;
}
.footer h6 {
	font-size: 16px;
	font-family: 'Bariol_Bold';
	font-weight: normal;
	margin-bottom: 20px;
}
.footer a {
	color: #fff;
}
.footer h6 a {
	color: #d09c80;
}
.footer a:hover {
	color: #c77447;
}
.office-details p {
	margin-top: 15px;
}
.office-details p:first-child {
	margin: 0;
}
.resources {
	padding-left: 60px;
}
.resources ul li {
	margin-top: 2px;
	list-style:none;
}
.resources ul li:first-child {
	margin: 0;
}
.ft-social ul {
	display: block;
	margin-bottom: 30px;
}
.ft-social ul li {
	display: inline-block;
	padding: 0;
	margin-left: 15px;
	vertical-align: middle;
	list-style:none;
}
.ft-social ul li:first-child {
	margin: 0;
}
.ft-form-field {
	margin: 0;
}
.footer .ft-form-field input[type="text"] {
	display: none;
}
.ft-form-field input {
	width: 100%;
	height: 43px;
	font-size: 16px;
	background: #fff;
	padding: 0 20px;
	border: 0;
	border-radius: 4px;
	margin-bottom: 6px;
}
.ft-form-field input[type="submit"] {
	width: 100%;
	height: 43px;
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	background: #d09c80;
	border-radius: 0;
}
.ft-form-field input[type="submit"]:hover {
	background: #c77447;
}
 .ft-form-field ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #32334B;
 opacity:1;
}
 .ft-form-field ::-moz-placeholder { /* Firefox 19+ */
 color: #32334B;
 opacity:1;
}
 .ft-form-field :-ms-input-placeholder { /* IE 10+ */
 color: #32334B;
 opacity:1;
}
 .ft-form-field :-moz-placeholder { /* Firefox 18- */
 color: #32334B;
 opacity:1;
}
.copy-rights {
	text-align: center;
	margin-top: 40px;
}
.copy-rights a {
	text-decoration: underline;
}
.copy-rights span {
	padding: 0 5px;
	display: inline-block;
}
/*about-page*/





.inner-grid-container {
	max-width: 1165px;
	font-size: 16px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}
.inner-grid-container h5 {
	font-family: 'Bariol_Bold';
	font-size: 25px;
	color: #64718A;
	line-height: 1.4;
	margin-bottom: 15px;
}
.inner-grid-container p {
	line-height: 1.6;
}
.counter-section {
	background: url(assets/images/patern-color-bg.png) repeat left top;
	text-align: center;
	padding: 88px 0 78px 0;
}
.counter-section .container-fluid {
	max-width: 1560px;
}
.counter-section .row {
	margin: 0 -5px;
}
.counter-section [class^=col-] {
	padding: 0 5px;
}
.counter-grid .digit {
	font-family: 'Montserrat', sans-serif;
	font-size: 110px;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -5px;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #fff;
}
.counter-grid h3 {
	font-size: 34px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 25px;
	padding: 0;
}
.client-family {
	background: #e0e7ef;
}
.client-family.full-width {
	padding: 170px 0 210px 0;
}
.client-family .container-fluid {
	max-width: 1265px;
}
.client-family .inner-grid-container {
	max-width: 785px;
}
.client-family .inner-grid-container h5 {
	margin-bottom: 22px;
}
.client-family-container {
	margin-top: 60px;
	margin-bottom: 40px;
}
.client-grid {
	max-width: 260px;
	display: block;
	font-size: 13px;
	margin: 0 auto;
	text-align: center;
}
.client-grid a {
	display: block;
	color: #32334B;
}
.client-image {
	background: url(assets/images/client-img-border.png) no-repeat;
	background-size: contain;
	width: 100%;
	padding: 50px;
	display: block;
	margin-bottom: 30px;
	filter: grayscale(100%);
	opacity: 0.5;
}
.client-grid a i {
	max-width: 234px;
	display: block;
	vertical-align: middle;
}
.client-grid a i img {
	border-radius: 50%;
}
.client-family h6 {
	font-size: 19px;
	margin-bottom: 4px;
}
.client-grid a:hover .client-image {
	opacity: 1;
	filter: grayscale(0);
}
.inner-page .sub-contact-section .container-fluid {
	max-width: 1085px;
}
/*service-page*/





.service-page .inner-grid-container.full-width {
	padding: 150px 0 70px 0;
}
.service-page .inner-grid-container h5 {
	margin-bottom: 35px;
}
.services-offer .page-head.v-line-head:after {
	height: 165px;
}
.services-offer-container {
	padding: 60px 0 50px 0;
	position: relative;
}
.services-offer-container .page-head {
	margin: 0 auto 40px;
}
.services-offer-container .page-head h2 {
	color: #32334B;
}
.service-page .sub-contact-section {
	overflow: hidden;
}
.services-offer {
	padding-bottom: 75px;
}
.services-offer .row {
	margin: 0 -35px;
}
.services-offer [class^=col-] {
	margin-bottom: 100px;
	padding: 0 35px;
}
.services-offer .service-grid h6 {
	color: #64718A;
}
.services-offer .service-btn a {
	background: #64718a;
	color: #fff;
}
/*blog page*/

/* Blog banner styles */


.blog-page .banner, .page-template-template-contact .banner {
	display: none;
}
.blog-section.full-width {
	padding: 100px 0 160px 0;
}
.blog-page .hd-top-strip, .page-template-template-contact .hd-top-strip {
	background-color: rgba(50, 51, 75, 1);
}
.blog-page .container-wraper, .page-template-template-contact .container-wraper {
	background: none;
	padding: 0;
}
.blog-page .nav-bar ul li a, .page-template-template-contact .nav-bar ul li a {
	color: #67748d;
}
.blog-page .nav-bar ul li a:hover, .page-template-template-contact .nav-bar ul li a:hover {
	color: #c2cad8;
}
/* Blog single Banner */

.blog-single .header {
	background: none !important;
}
.blog-single .banner {
	/*padding: 40px 0 0 0;*/
	display: none;
}
.blog-single .hd-top-strip {
	background-color: rgba(50, 51, 75, 1);
}
.blog-single .container-wraper {
	background: none;
	padding: 0;
}
.blog-single .nav-bar ul li a {
	color: #67748d;
}
.blog-page .nav-bar ul li a:hover {
	color: #c2cad8;
}
/* End blog banner style */





.post-wrap {
	display: block;
	padding: 0 25px 55px 0;
	margin: 0 0 60px 0;
	position: relative;
	border-bottom: solid 1px #c2c9d7;
}
.post-wrap a, .post-wrap a:hover {
	color: inherit;
}
.post-img {
	display: block;
	padding: 0;
	margin: 0 0 55px 0;
}
.post-hd {
	margin-bottom: 45px;
	/*	display:table;
*/	
	width: auto;
}
.post-hd-text {
	display: table-cell;
	vertical-align: middle;
	padding-left: 18px;
}
.post-hd-text h3 {
	margin: 0;
}
.post-hd-text h3 a {
	display: block;
}
.post-date {
	background: #32334b;
	text-align: center;
	position: relative;
	color: #FFF;
	width: 57px;
	height: 70px;
	font-size: 14px;
	float: left;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.1;
	padding: 14px 0;
}
.post-date strong {
	font-family: 'Montserrat', sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
}
.post-date:after {
	width: 5px;
	background: #C2C9D7;
	height: 70px;
	content: "";
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -2px;
	border-radius: 3px;
	margin-top: 3px;
}
.post-content {
	display: block;
	padding: 0;
	margin: 0;
	font-size: 20px;
}
.post-tag {
	font-family: 'Bariol_Bold';
	color: #32334B;
	font-size: 20px;
}
.post-links {
	padding-top: 25px;
}
.post-social {
	float: left;
	padding: 0;
	margin: 0;
}
.post-social ul {
	display: block;
	padding: 0;
	margin: 0 -9px;
}
.post-social ul li {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	list-style:none;
}
.post-social ul li + li:before {
	background: #E6E6E6;
	display: inline-block;
	vertical-align: middle;
	height: 10px;
	width: 1px;
	content: "";
}
.post-social ul li a {
	color: #cecece;
	padding: 0 9px;
}
.post-social ul li a:hover {
	color: #6891f7;
}
.post-btn {
	float: right;
}
.post-btn a {
	font-family: 'Montserrat', sans-serif;
	color: #D09C80;
	font-size: 16px;
	font-weight: 700;
}
.post-btn a:after {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	vertical-align: text-bottom;
	margin-left: 8px;
	font-size: 21px;
}
.pagenation {
	color: #32334B;
	padding-top: 35px;
}
.pagenation-left {
	float: left;
	padding: 4px 0;
	margin: 0;
	font-size: 15px;
}
.pagenation-left span {
	color: #D09C80;
}
.page-nav {
	float: right;
	padding: 0;
	margin: 0;
}
.page-nav ul, .wp-paginate li {
	display: block;
	padding: 0;
	margin: 0 -3px;
}
.page-nav ul li, .wp-paginate li {
	display: inline-block!important;
	padding: 0 3px!important;
	margin: 0!important;
	vertical-align: middle;
	list-style:none;
}
.page-nav ul li a, .page-nav ul li span, .wp-paginate a, .wp-paginate span {
	width: 35px;
	height: 35px;
	display: block;
	line-height: 33px;
	text-align: center;
	padding: 0!important;
	margin: 0!important;
	background: none!important;
	border: solid 1px #dcb49f!important;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	color: #dcb49f!important;
}
.wp-paginate span.title {
	display: none;
}
.page-nav ul li span.current, .wp-paginate span.current {
	border-color: #32334b!important;
	background: #32334b!important;
	color: #dcb49f!important;
}
.page-nav ul li a:hover, .wp-paginate a:hover {
	color: #32334b!important;
}
.page-nav ul li a.prev-page:after, .page-nav ul li a.next-page:after {
	display: block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align: middle;
	font-size: 15px;
	text-indent: inherit;
	line-height: 28px;
}
.page-nav ul li a.next-page:after {
	content: "\f105";
}
.page-nav ul li a.prev-page:after {
	content: "\f104";
}
.sidebar-col {
	padding-left: 50px;
}
.sidebar-grid {
	display: inline-block;
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	color: #483E2F;
	font-size: 14px;
}
.sidebar-grid + .sidebar-grid {
	margin-top: 60px;
}
.sidebar-grid h5 {
	text-align: center;
	margin-bottom: 22px;
	font-size: 24px;
}
.sidebar-grid h5:after {
	background: #c2c9d7;
	content: "";
	display: block;
	height: 3px;
	margin: 15px auto 0;
	width: 50px;
}
.sidebar-grid h5 i {
	color: #D09C80;
}
.sidebar-grid p {
	margin-bottom: 18px;
}
.sidebar-field {
	position: relative;
	padding: 0;
	margin: 0;
}
.sidebar-field input {
	width: 100%;
	font-size: 16px;
	color: #32334B;
	background: #f0f1f5;
	border: 0;
	border-radius: 5px;
	padding: 0 45px 0 10px;
	margin: 0;
	height: 45px;
}
.sidebar-field input[type="submit"], .sidebar-field button[type="submit"] {
	position: absolute;
	right: 0;
	top: 0;
	border: 0;
	padding: 0;
	height: 45px;
	width: 45px;
	text-align: center;
	background: none;
	color: #D09C80;
}

/*.sidebar-field input[type="submit"]:hover {

	box-shadow: inset 0 100px 0 0 #df5604;

}
*/
.sidebar-field ::-webkit-input-placeholder {
 color:#32334B;
 opacity: 1;
}
 .sidebar-field :-moz-placeholder { /* Firefox 18- */
 color:#32334B;
 opacity: 1;
}
 .sidebar-field ::-moz-placeholder {  /* Firefox 19+ */
 color:#32334B;
 opacity: 1;
}
.news-letter-grid p {
	font-family: 'Lato', sans-serif;
}
.sd-newsletter-form {
	border: 0;
}
.sd-newsletter-form input {
	padding: 0 15px;
	height: 45px;
	background: #f0f1f5;
}
.sd-newsletter-form input[type="submit"] {
	font-family: 'Bariol_Bold';
	position: inherit;
	right: auto;
	top: auto;
	background: #d09c80;
	height: 45px;
	color: #FFF;
	border: 0;
	border-radius: 25px;
	width: 100%;
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.sd-newsletter-form input[type="submit"]:hover {
	background: #c77447;
}
.sd-link-list ul {
	display: block;
	padding: 0;
	margin: 0;
}
.sd-link-list ul li {
	display: block;
	padding: 0;
	margin: 0 0 0px 0;
	text-align: center;
	list-style:none;
}
.sd-link-list ul li + li {
	margin-top: 20px;
}
.sd-link-list ul li span {
	float: right;
}
.sd-link-list ul li a {
	display: block;
	color: inherit;
}
.sd-link-list ul li a:hover {
	color: #c77447;
}
.sd-social ul {
	display: block;
	padding: 0;
	margin: 0;
	text-align: center;
}
.sd-social ul li {
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style:none;
}
.sd-social ul li + li {
	margin-left: 10px;
}
.sd-social ul li a {
	display: block;
	text-align: center;
	color: #32334b;
	font-size: 20px;
}
.sd-social ul li a:hover {
	color: #c77447;
}
.sd-archives {
	text-align: center;
}
.sd-archives ul {
	display: inline-block;
	padding:0;
	margin:0;
}
.sd-archives ul li {
	text-align: left;
	list-style:none;
}
.sd-archives ul li a {
	display: inline-block;
	text-align: left;
	padding-right: 30px;
}
.aligncenter {
	text-align: center;
}
/*blog single*/ 

 

.blog-single .banner {
	padding: 100px 0 180px 0;
}
.page-path {
	color: #D09C80;
	font-size: 20px;
}
.page-path a {
	color: #D09C80;
	display: inline-block;
}
.blog-single .container-wraper {
	padding-top: 0;
}
.blog-section .container-fluid {
	max-width: 1228px;
}
.blog-single .post-wrap {
	margin-bottom: 30px;
}
.blog-single .post-date {
	position: absolute;
	left: 10px;
	top: 10px;
}
.blog-single .post-date:after {
	display: none;
}
.pagenation-single {
	display: block;
}
.pagenation-single ul {
	text-align: center;
	margin: 0px;
	float: none;
}
.pagenation-single ul li {
	display: block;
	float: left;
	width: 33.33333333%;
	list-style:none;
}
.pagenation-single ul li a {
	font-weight: 700;
	color: #84a0c5;
	display: block;
}
.pagenation-single ul li a.prev-post {
	text-align: left;
}
.pagenation-single ul li a.next-post {
	text-align: right;
}
.pagenation-single ul li a.page-back {
	color: #223b4c;
}
.pagenation-single ul li a.page-prev:before, .pagenation-single ul li a.prev-post:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 14px;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f104";
	margin-right: 8px;
	font-size: 19px;
}
.service-btn {
	display: inline-block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin-bottom: -25px;
}
.service-btn a {
	font-family: 'Montserrat', sans-serif;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 25px;
	border-radius: 26px;
	background: #fff;
	color: #64718A;
	font-size: 16px;
	font-weight: 700;
}
.service-btn a:hover {
	background: #c77447;
	color: #fff;
}
.single-service .banner {
	padding: 45px 0;
}
.single-service .inner-content-area {

	max-width: 1045px;
	display: block;
	margin: 0 auto;
}
.single-service-container .banner-btn {
	margin-top: 100px;
	text-align: center;
}
.single-service-container h6 {
	color: #64718A;
}
/* Popup Style */

.modal-body {
	padding: 60px 85px 60px;
}
.modal-body button.close {
	position: absolute;
	right: 15px;
	top: 10px;
}
.popup-form form {
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
}
.popup-form h5 {
	text-align: center;
	font-size: 22px;
	margin-bottom: 5px;
}
.popup-form p {
	text-align: center;
	margin-bottom: 15px;
}
.popup-form input[type="text"], .popup-form input[type="email"], .popup-form input[type="date"], .popup-form textarea {
	border: 0 none !important;
	height: 60px !important;
	padding: 10px 22px !important;
	width: 100% !important;
	background: #f2f2f2 !important;
	font-weight: 600;
	border-radius: 0 !important;
	font-size: 18px !important;
	margin-bottom: 10px;
	text-transform: capitalize;
}
.popup-form button[type="submit"], .popup-form input[type="submit"] {
	border-radius: 0 !important;
	padding: 0 25px;
	background: #D09C80;
	color: #FFF;
	font-weight: 600;
	letter-spacing: 2px;
	height: 60px !important;
	width: 100% !important;
	font-size: 17px !important;
	text-transform: uppercase;
	border: 0;
}




/* End Popup Styles */

/*services sub-page*/
/*service-page*/

.landing-page .banner{
  padding: 0;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.landing-page .header{
  background-position: center center;
  background-repeat: no-repeat!important;
  background-size: cover!important;
  min-height: 520px;
}
.landing-page .banner > div{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.landing-page .banner .banner-content{
  padding-bottom: 40px;
}
.landing-page .banner h1{
  margin-bottom: 50px;
}
.landing-page .banner p{
  line-height: 1.6;
}
.services-intro{
  padding-top: 170px;
  padding-bottom: 150px;
  max-width: 960px;
  margin: 0 auto;
}
.services-intro h5{
  font-size: 25px;
  margin-bottom: 30px;
  color: #647189;
  font-family: 'Bariol_Bold';
}
.services-intro p{
  line-height: 2;
  color: #32334b;
  font-size: 16px;
}
.services-intro p strong{
  display: block;
}
.services-intro p a{
  color: #32334b;
}
.page-btn{
  text-align: center;
  padding-top: 60px;
}
.page-btn a{
  display: inline-flex;
  align-items: center;
  height: 60px;
  background-color: #cf9b80;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 14px;
  padding: 0 32px;
  border-radius: 25px;
}
.page-btn a:hover{
  background-color: #647189;
}
.service-offer{
  text-align: center;
  max-width: 1180px;
  margin: 0 auto;
  padding-bottom: 80px;
}
.service-offer h2{
  margin-bottom: 65px;
}
.service-offer .row{
  margin-left: -36px;
  margin-right: -36px;
}
.service-offer .row [class^=col-]{
  padding-left: 36px;
  padding-right: 36px;
  padding-bottom: 100px;
}
.service-offer .icon-text-box{
  border: 3px solid #cf9b80;
  border-radius: 30px;
  padding: 45px 20px 25px;
  text-align: center;
  position: relative;
  height: 100%;
}
.icon-text-box i {
    display: flex;
    width: 100%;
    height: 67px;
    margin: 0 auto 15px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;

}
.icon-text-box i img {
	max-height: 100%;
	max-width: 100%;
}
.icon-text-box h5{
  font-size: 25px;
  color: #647189;
  margin-bottom: 10px;
  margin-bottom: 25px;
  text-transform: capitalize;
  font-family: 'Bariol_Bold';
  font-weight: 500;
}
.btn-wrapper{
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.btn-wrapper a{
  display: inline-flex;
  height: 48px;
  align-items: center;
  background-color: #647189;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 16px;
  border-radius: 40px;
  padding: 0 25px;
  cursor: pointer;
  white-space: nowrap;
}
.btn-wrapper a:hover{
  background-color: #cf9b80;
}
.financial-goals{
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  margin-bottom: 40px;
}
.financial-goals::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 91px;
  background-image: url(assets/images/strip.png);
  background-position: left bottom;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: .6;
}
.financial-goals::after{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  width: 5px;
  height: 160px;
  background-color: #c1c8d6;
  border-radius: 3px;
  transform: translate(-50%, -50%);
}
.financial-goals > div{
  padding-top: 160px;
  padding-bottom: 120px;
}
.financial-goals h2{
  color: #c1c8d6;
  text-align: center;
  max-width: 820px;
  margin: 0 auto;
  line-height: 1.3;
}
.landing-page .page-head.v-line-head::after{
  display: none;
}
 

 /*--------------------------------------   MEDIA STYLES  -------------------------**/

 
 @media (max-width: 1640px) {
.counter-grid h3 {
	font-size: 30px;
}
.counter-grid .digit {
	font-size: 80px;
}
}
 



/* macbook 13*/

 

 @media (max-width: 1360px) {
.counter-grid h3 {
	font-size: 27px;
	margin: 0 0 0 15px;
}
.about-section .page-head {
	padding-right: 60px;
}
.counter-grid .digit {
	font-size: 75px;
}
.services-offer-container:after {
	top: -165px;
}
}

 

/* Large desktop */

@media (max-width: 1200px) {
body {
	font-size: 16px;
}
h1 {
	font-size: 40px;
	margin-bottom: 25px;
}
h2 {
	font-size: 32px;
	margin-bottom: 20px;
}
.about-section .page-head h2 {
	margin-bottom: 110px;
}
h3 {
	font-size: 26px;
	margin-bottom: 20px;
}
.counter-grid h3 {
	font-size: 20px;
}
h4 {
	font-size: 24px;
	margin-bottom: 20px;
}
h5 {
	font-size: 20px;
	margin-bottom: 20px;
}
h6 {
	font-size: 18px;
	margin-bottom: 18px;
}
p {
	margin-bottom: 20px;
}
.logo a {
	width: 230px;
}
.nav-bar ul li + li {
	margin-left: 25px;
}
.nav-bar {
	margin-top: 8px;
}
.banner {
	padding: 70px 0 100px 0;
}
.banner-text {
	max-width: 870px;
}
.banner p {
	font-size: 18px;
	margin-bottom: 36px;
}
.banner-btn a {
	height: 54px;
	line-height: 54px;
}
.page-head {
	max-width: 768px;
	font-size: 18px;
	margin-bottom: 60px;
}
.btn-border a {
	border-width: 2px;
	height: 46px;
	line-height: 42px;
	font-size: 14px;
}
.btn-def a {
	height: 46px;
	line-height: 46px;
}
.whychoose-section .page-head .btn-def {
	margin-top: 45px;
}
.about-section .page-head {
	padding-right: 0;
}
.page-head.h-line-head h2:after {
	margin-top: 35px;
	right: -85px;
}
.page-head.h-line-head h2:after {
	margin-bottom: 40px;
}
.page-head h4 {
	margin-bottom: 15px;
}
.page-head.h-line-head h2:after {
	height: 4px;
}
.page-head.v-line-head:after {
	width: 4px;
	height: 170px;
	margin-bottom: 30px;
}
.whychoose-section .page-head.v-line-head:after {
	margin-bottom: 30px;
	height: 160px;
}
.contact-section .page-head.v-line-head:after {
	height: 120px;
}
.service-grid {
	border-width: 2px;
	border-radius: 15px;
	padding: 45px 20px 24px;
}
.service-btn a {
	font-size: 14px;
}
.team-row [class^="col-"] {
	margin-bottom: 50px;
}
.contact-form input {
	height: 54px;
}
.contact-form textarea {
	height: 180px;
}
.contact-form input[type="submit"] {
	height: 50px;
	font-size: 16px;
}
.google-map h6 {
	font-size: 22px;
}
.google-map p {
	font-size: 21px;
}
.full-width {
	padding: 110px 0 80px 0;
}
.sub-contact-section {
	padding: 90px 0;
}
.sub-contact-pattern::before {
	top: 0;
	margin-top: 120px;
}
.sub-contact-section .btn-def-grid {
	display: block;
	text-align: center;
	margin-top: 30px;
}
.sub-contact-section .btn-def {
	display: block;
}
.contact-section.full-width {
	padding-bottom: 80px;
	padding-top: 65px;
}
.subscribe-section h3 {
	display: block;
	margin-bottom: 25px;
}
.subscribe-section .btn-def {
	margin-left: 0;
}
/*about page*/



.counter-grid .digit {
	font-size: 75px;
}
.client-image {
	padding: 40px;
}
.resources {
	padding-left: 43px;
}
/*blog-page*/



.post-wrap {
	padding: 0 0 55px 0;
}
.sidebar-col {
	padding-left: 15px;
}
.post-img {
	margin: 0 0 35px 0;
}
/*blog single*/



.pagenation-single ul li a.page-back {
	font-size: 15px;
}
  
  /*services-page*/
  .service-offer .row{
    margin-left: -15px;
    margin-right: -15px;
  }
  .service-offer .row [class^="col-"]{
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 60px;
  }
  
  
  
  
  
}

@media(max-width:991px){
  .services-page .banner > div{
    min-height: 460px;
  }
  .services-intro {
    padding-top: 160px;
    padding-bottom: 100px;
  }
  .page-btn a{
    height: 50px;
  }
  .icon-text-box i{
    height: 56px;
  }
  .icon-text-box h5 {
    font-size: 22px;
  }
  .btn-wrapper a {
    height: 42px;
  }
  .financial-goals > div {
    padding-top: 130px;
    padding-bottom: 100px;
  }  
  .financial-goals::after{
    height: 120px;
  }
  .landing-page .banner h1{
    margin-bottom: 35px;
  }
  .landing-page .banner > div{
    min-height: 320px;
  }
  .services-intro{
    padding-top: 140px;
  }
  .page-btn{
    padding-top: 40px;
  }
  .service-offer{
    padding-bottom: 60px;
  }
  
  
  
}











 /* --------------------------------------------

	 ( Ipad & Mobile mobile phone  )

-------------------------------------------- */		

	

@media (max-width: 979px) {
h1 {
	font-size: 36px;
	margin-bottom: 20px;
}
h2 {
	font-size: 28px;
	margin-bottom: 20px;
}
.about-section .page-head h2 {
	margin-bottom: 90px;
}
h3 {
	font-size: 24px;
}
.counter-grid h3 {
	margin: 0;
	display: block;
}
.client-family h6 {
	font-size: 15px;
}
.post-hd-text h3 {
	font-size: 18px;
}
.sidebar-grid h5 {
	font-size: 20px;
}
.logo a, .scroll-to-fixed-fixed .logo a {
	width: 210px;
}
.nav-bar ul li a {
	font-size: 20px;
}
.nav-bar ul li + li {
	margin-left: 5px;
}
.nav-bar ul li a.active::after {
	height: 4px;
}
.banner {
	padding: 20px 0 80px 0;
}
.banner-text {
	max-width: 640px;
}
.page-head {
	max-width: 640px;
}
.page-head.h-line-head h2:after {
	width: 100%;
	left: 0;
}
.whychoose-section .page-head.v-line-head:after {
	height: 120px;
}
.whychoose-row [class^=col-] {
	height: auto !important;
}
.services-offer [class^="col-"] {
	height: auto !important;
}
.services-offer .service-grid {
	padding: 45px 20px 50px;
}
.service-row [class^="col-"] {
	margin-bottom: 70px;
}
.sub-contact-section {
	text-align: center;
}
.container-wraper {
	padding: 0;
	background-size: 900px auto;
}
.about-text {
	margin-top: 0;
	transform: none !important;
}
.about-img {
	max-width: 600px;
	margin: 0 auto 50px;
	transform: none !important;
}
.about-img::before {
	right: -20px;
	top: 15%;
	left: 20%;
	bottom: -30px;
}
.team-section.full-width, .footer, .subscribe-section {
	background-size: 900px auto;
}
.contact-section.full-width {
	padding-top: 45px;
}
.contact-form {
	margin-bottom: 80px;
}
.google-map p {
	font-size: 18px;
}
.ft-contact a {
	font-size: 20px;
}
.ft-form-field input {
	height: 40px;
	padding: 0 15px;
}
.ft-form-field input[type="submit"] {
	font-size: 13px;
	padding: 0;
	height: 40px;
}
.resources {
	padding-left: 30px;
}
/*about-page*/



.counter-section {
	padding: 70px 0 80px 0;
}
.client-family.full-width {
	padding: 155px 0 160px 0;
}
.counter-grid .digit {
	display: block;
}
.client-image {
	padding: 25px;
}
/*service-page*/







.services-offer-container:after {
	top: -125px;
}
.services-offer .page-head.v-line-head:after {
	height: 120px;
}
.service-page .inner-grid-container.full-width {
	padding: 150px 0 40px 0;
}
.services-offer [class^="col-"] {
	margin-bottom: 70px;
}
.single-service-container .banner-btn {
	margin-top: 70px;
}
/*blog-page*/



.blog-section.full-width {
	padding: 65px 0 160px 0;
}
.post-tag {
	font-size: 16px;
}
.post-date {
	height: 60px;
	padding: 8px 0;
}
.post-date strong {
	font-size: 23px;
}
.post-hd {
	margin-bottom: 25px;
}
.post-date:after {
	height: 50px;
	margin-top: 2px;
}
.post-content {
	font-size: 17px;
}
.post-img {
	margin: 0 0 20px 0;
}
.post-links {
	padding-top: 15px;
}
.pagenation {
	padding-top: 0;
}
.blog-single .banner {
	padding: 20px 0 125px 0;
}
.whychoose-row {
	display: block;
}
.whychoose-row [class^=col-] {
	display: block;
}
}





 /* --------------------------------------------

		 (iPad -Portrait)

-------------------------------------------- */		

@media (min-width: 768px) and (max-width: 979px) {
}



 /* --------------------------------------------

	 ( mobile phone )

-------------------------------------------- */		

	

@media (max-width: 767px) {
	body {
    font-size: 16px;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 20px;
}
.inner-grid-container h5 {
	font-size: 18px;
}
h6 {
	font-size: 20px;
}
.hd-top-strip ul li {
	margin-left: 10px;
}
.hd-top-strip ul li span {
	margin-left: 10px;
}
.nav-header {
	padding: 30px 0;
}
.nav-brand {
	float: none;
}
.navbar-toggle {
	margin: 0;
	padding: 5px 0;
}
.navbar-toggle .icon-bar {
	background: #d09c80;
	width: 28px;
	height: 3px;
}
.logo a, .scroll-to-fixed-fixed .logo a {
	width: 200px;
}
.nav-bar {
	float: none;
	margin: 0!important;
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	background: #393a51;
}
.nav-bar ul li {
	float: none;
	margin: 0;
	display: block;
}
.nav-bar ul li + li {
	margin: 0;
	border-top: solid 1px #45465D;
}
.nav-bar ul li a {
	padding: 14px 24px;
}
.nav-bar ul li a.active {
	color: #d09c80;
}
.nav-bar ul li a.active:after, .nav-bar ul li a:hover:after, .nav-bar ul li.current_page_item > a:after {
	display: none;
}
.navbar-collapse > ul > li .sub-menu {
	position: inherit;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	margin: 0;
	border: none;
}
.navbar-collapse > ul > li .sub-menu li a {
	padding: 14px 24px;
	color: #393a51;
	letter-spacing: 1;
	font-size: 20px;
}
.banner p {
	font-size: 16px;
}
.banner-btn a {
	height: 46px;
	line-height: 46px;
	padding: 0 15px;
	font-size: 12px;
}
.page-head {
	font-size: 16px;
}
.btn-border a {
	border-width: 2px;
	height: 40px;
	line-height: 36px;
	font-size: 12px;
}
.btn-def a {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	letter-spacing: normal;
	padding: 0 25px;
}
.service-grid {
	border-radius: 8px;
	padding: 40px 20px 20px;
}
.team-section.full-width {
	padding: 80px 0 100px 0;
}
.team-row [class^="col-"] {
	display: block;
	margin: 0;
	margin-bottom: 40px;
}
.team-row [class^="col-"] i {
	margin-bottom: 30px;
}
.service-grid i, .whychoose-grid i {
	margin-bottom: 20px;
	height: 40px;
}
.service-grid i img, .whychoose-grid i img, .team-row [class^="col-"] i img {
	max-height: 100%;
}
.container-wraper, .team-section.full-width, .footer, .subscribe-section {
	background-size: 600px auto;
}
.full-width {
	padding: 80px 0 60px 0;
}
.page-head.v-line-head:after {
	width: 3px;
	height: 110px;
	margin-bottom: 15px;
}
.whychoose-section .page-head.v-line-head:after {
	margin-bottom: 15px;
	height: 100px;
}
.sub-contact-section {
	padding: 70px 0;
}
.sub-contact-pattern::before {
	top: 0;
	margin-top: 0;
}
.contact-section .page-head.v-line-head:after {
	height: 100px;
}
.contact-section.full-width {
	padding-bottom: 50px;
	padding-top: 45px;
}
.contact-form input {
	height: 46px;
	padding: 10px 15px;
}
.contact-form textarea {
	height: 120px;
}
.contact-form input[type="submit"] {
	height: 46px;
	font-size: 14px;
}
.google-map h6 {
	font-size: 20px;
}
.footer h6 {
	margin-bottom: 6px;
}
.footer [class^=col-] {
	height: auto !important;
}
 .footer [class^=col-] + [class^=col-] {
 margin-top:25px;
}
.contact-form {
	margin-bottom: 50px;
}
#googleMap {
	height: 180px;
}
.resources {
	padding-left: 15px;
}
.whychoose-grid {
	padding: 50px 0;
}
/*about page*/



.inner-grid-container .page-head {
	margin-bottom: 40px;
}
.counter-section {
	padding: 65px 0 70px 0;
}
.counter-section [class^="col-"] {
	margin-top: 35px;
}
.counter-section [class^="col-"]:first-child {
	margin: 0;
}
.client-family.full-width {
	padding: 155px 0 95px 0;
}
.client-family-container {
	margin-bottom: 19px;
}
.client-grid {
	max-width: 300px;
	margin: 0 auto 40px;
}
.client-image {
	padding: 45px;
	max-width: 300px;
	margin: 0 auto 30px;
}
/*service-page*/



.service-page .inner-grid-container.full-width {
	padding: 100px 0 30px 0;
}
.inner-grid-container .page-head {
	margin-bottom: 30px;
}
.services-offer-container {
	padding: 40px 0 40px 0;
}
.services-offer .page-head.v-line-head:after {
	height: 90px;
}
.services-offer-container:after {
	top: 0;
}
.sevice-section .btn-def {
	margin-top: 20px;
}
.sevice-section.full-width {
	padding-bottom: 100px;
}
.single-service-container .banner-btn {
	margin-top: 45px;
}
/*blog page*/

.blog-section.full-width {
	padding: 45px 0 160px 0;
}
.post-left {
	margin-bottom: 50px;
}
.sidebar-col {
	padding-left: 0;
}
.blog-single .post-left {
	margin-bottom: 0;
}
/* Popup Styles */

.modal-body {
	padding: 40px 25px;
}
.popup-form input[type="text"], .popup-form input[type="email"], .popup-form input[type="date"], .popup-form textarea {
	height: 50px !important;
	margin-bottom: 15px;
}
.popup-form button[type="submit"], .popup-form input[type="submit"] {
	height: 50px !important;
}
/* End Popup Styles */

.post-content {
    font-size: 16px;
}
  
  
  /*services-page*/
  
  .services-intro {
    padding-top: 120px;
    padding-bottom: 90px;
  }
  .page-btn {
    padding-top: 30px;
  }
  .service-offer h2 {
    margin-bottom: 50px;
  }
  .service-offer{
    padding-bottom: 60px;
  }
  .landing-page .header{
    min-height: 360px;
  }
  
  
}



/*-------------------------------------------- */	





     /* --------------------------------------------

320 (mobile)

-------------------------------------------- */	



 @media (max-width: 520px) {
.about-section .page-head h2 {
	margin-bottom: 80px;
}
.team-section.full-width {
	padding: 80px 0 75px 0;
}
.page-head.h-line-head h2:after {
	margin-bottom: 40px;
}
/*blog page*/



.pagenation {
	text-align: center;
}
.pagenation-left {
	float: none;
	padding: 0;
	margin-bottom: 12px;
	display: block;
}
.page-nav {
	float: none;
	display: block;
}
ol.wp-paginate {
	padding: 0 !important;
	margin: 0 !important;
}
}


